services:
  godvoice:
    build: .
    volumes:
      - .:/app
    ports:
      - "8080:8080"   # WebSocket Workerman
      - "8000:8000"   # HTTP para los HTML
    command: >
      sh -c "composer install --no-interaction &&
             php -S 0.0.0.0:8000 &
             php server.php start"
